Javaのセキュリティ警告「アプリケーションがブロックされました」2

Javaのセキュリティ警告「アプリケーションがブロックされました」に関しては、ブロックされないように実行できるするには、こちらで書いた。

そのJavaにおいて、最新JAVAについては、セキュリティレベルの「中」が削除されていたりする。どのバージョンからか忘れてしまったので、またあとで。

javaセキュリティレベル

Javaを利用するコンソールによっては、バージョンによっては、サポート外だったりするため、注意したい。

けれども、セキュリティ対策においては、常にJAVAは最新バージョンを利用しないとね。。。

JAVAが推奨なものにインストールされているかどうかは、こちらで確認できる。

 

 


Twitterでフォローしよう

おすすめの記事